<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>bg_personal_addPic.png</key>
            <dict>
                <key>frame</key>
                <string>{{1318,2},{36,35}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{36,35}}</string>
                <key>sourceSize</key>
                <string>{36,35}</string>
            </dict>
            <key>bg_personal_item_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{345,285},{92,108}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{92,108}}</string>
                <key>sourceSize</key>
                <string>{92,108}</string>
            </dict>
            <key>bg_personal_item_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{1078,285},{154,154}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{154,154}}</string>
                <key>sourceSize</key>
                <string>{154,154}</string>
            </dict>
            <key>bg_personal_listText.png</key>
            <dict>
                <key>frame</key>
                <string>{{1306,2},{10,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{10,34}}</string>
                <key>sourceSize</key>
                <string>{10,34}</string>
            </dict>
            <key>bg_personal_listTitle.png</key>
            <dict>
                <key>frame</key>
                <string>{{613,48},{330,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{330,60}}</string>
                <key>sourceSize</key>
                <string>{330,60}</string>
            </dict>
            <key>bg_personal_text_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{439,285},{333,114}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{333,114}}</string>
                <key>sourceSize</key>
                <string>{333,114}</string>
            </dict>
            <key>btn_changeFale.png</key>
            <dict>
                <key>frame</key>
                <string>{{1072,2},{160,33}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{160,33}}</string>
                <key>sourceSize</key>
                <string>{160,33}</string>
            </dict>
            <key>btn_changebinding1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,112},{219,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{219,71}}</string>
                <key>sourceSize</key>
                <string>{219,71}</string>
            </dict>
            <key>btn_changebinding2.png</key>
            <dict>
                <key>frame</key>
                <string>{{886,112},{219,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{219,71}}</string>
                <key>sourceSize</key>
                <string>{219,71}</string>
            </dict>
            <key>btn_dating_confirm1.png</key>
            <dict>
                <key>frame</key>
                <string>{{444,185},{219,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{219,71}}</string>
                <key>sourceSize</key>
                <string>{219,71}</string>
            </dict>
            <key>btn_dating_confirm2.png</key>
            <dict>
                <key>frame</key>
                <string>{{1107,112},{219,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{219,71}}</string>
                <key>sourceSize</key>
                <string>{219,71}</string>
            </dict>
            <key>btn_obtain1.png</key>
            <dict>
                <key>frame</key>
                <string>{{945,48},{153,62}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{153,62}}</string>
                <key>sourceSize</key>
                <string>{153,62}</string>
            </dict>
            <key>btn_obtain2.png</key>
            <dict>
                <key>frame</key>
                <string>{{1255,48},{153,62}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{153,62}}</string>
                <key>sourceSize</key>
                <string>{153,62}</string>
            </dict>
            <key>btn_personal_charge_record_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{223,185},{219,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{219,71}}</string>
                <key>sourceSize</key>
                <string>{219,71}</string>
            </dict>
            <key>btn_personal_charge_record_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{1328,112},{219,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{219,71}}</string>
                <key>sourceSize</key>
                <string>{219,71}</string>
            </dict>
            <key>btn_personal_history_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{1321,185},{229,98}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{229,98}}</string>
                <key>sourceSize</key>
                <string>{229,98}</string>
            </dict>
            <key>btn_personal_history_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,285},{229,98}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{229,98}}</string>
                <key>sourceSize</key>
                <string>{229,98}</string>
            </dict>
            <key>btn_regain1.png</key>
            <dict>
                <key>frame</key>
                <string>{{1100,48},{153,62}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{153,62}}</string>
                <key>sourceSize</key>
                <string>{153,62}</string>
            </dict>
            <key>button_personal_addPic.png</key>
            <dict>
                <key>frame</key>
                <string>{{1234,285},{166,166}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{166,166}}</string>
                <key>sourceSize</key>
                <string>{166,166}</string>
            </dict>
            <key>button_personal_delete_pic_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{218,48},{166,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{166,44}}</string>
                <key>sourceSize</key>
                <string>{166,44}</string>
            </dict>
            <key>button_personal_delete_pic_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{1356,2},{166,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{166,44}}</string>
                <key>sourceSize</key>
                <string>{166,44}</string>
            </dict>
            <key>common2_bg_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{462,48},{62,50}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{62,50}}</string>
                <key>sourceSize</key>
                <string>{62,50}</string>
            </dict>
            <key>frame_headshot.png</key>
            <dict>
                <key>frame</key>
                <string>{{926,285},{150,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{150,150}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>frame_headsize.png</key>
            <dict>
                <key>frame</key>
                <string>{{774,285},{150,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{150,150}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>icon_personal_phone.png</key>
            <dict>
                <key>frame</key>
                <string>{{1051,2},{19,30}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{19,30}}</string>
                <key>sourceSize</key>
                <string>{19,30}</string>
            </dict>
            <key>img_info_record_line.png</key>
            <dict>
                <key>frame</key>
                <string>{{33,2},{29,2}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{29,2}}</string>
                <key>sourceSize</key>
                <string>{29,2}</string>
            </dict>
            <key>img_info_rhombus.png</key>
            <dict>
                <key>frame</key>
                <string>{{1014,2},{14,16}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{14,16}}</string>
                <key>sourceSize</key>
                <string>{14,16}</string>
            </dict>
            <key>img_personal_item_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{829,185},{80,80}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{80,80}}</string>
                <key>sourceSize</key>
                <string>{80,80}</string>
            </dict>
            <key>img_personal_item_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{911,185},{80,80}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{80,80}}</string>
                <key>sourceSize</key>
                <string>{80,80}</string>
            </dict>
            <key>img_personal_item_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{993,185},{80,80}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{80,80}}</string>
                <key>sourceSize</key>
                <string>{80,80}</string>
            </dict>
            <key>img_personal_item_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{1157,185},{80,80}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{80,80}}</string>
                <key>sourceSize</key>
                <string>{80,80}</string>
            </dict>
            <key>img_personal_item_5.png</key>
            <dict>
                <key>frame</key>
                <string>{{1239,185},{80,80}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{80,80}}</string>
                <key>sourceSize</key>
                <string>{80,80}</string>
            </dict>
            <key>img_personal_item_6.png</key>
            <dict>
                <key>frame</key>
                <string>{{1075,185},{80,80}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{80,80}}</string>
                <key>sourceSize</key>
                <string>{80,80}</string>
            </dict>
            <key>img_personal_item_7.png</key>
            <dict>
                <key>frame</key>
                <string>{{747,185},{80,80}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{80,80}}</string>
                <key>sourceSize</key>
                <string>{80,80}</string>
            </dict>
            <key>img_personal_item_8.png</key>
            <dict>
                <key>frame</key>
                <string>{{665,185},{80,80}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{80,80}}</string>
                <key>sourceSize</key>
                <string>{80,80}</string>
            </dict>
            <key>img_personal_line_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{64,2},{948,3}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{948,3}}</string>
                <key>sourceSize</key>
                <string>{948,3}</string>
            </dict>
            <key>img_personal_location.png</key>
            <dict>
                <key>frame</key>
                <string>{{1030,2},{19,23}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{19,23}}</string>
                <key>sourceSize</key>
                <string>{19,23}</string>
            </dict>
            <key>img_personinfo_base.png</key>
            <dict>
                <key>frame</key>
                <string>{{386,48},{74,46}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{74,46}}</string>
                <key>sourceSize</key>
                <string>{74,46}</string>
            </dict>
            <key>img_personinfo_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{526,48},{85,58}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{85,58}}</string>
                <key>sourceSize</key>
                <string>{85,58}</string>
            </dict>
            <key>img_personinfo_line.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{29,2}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{29,2}}</string>
                <key>sourceSize</key>
                <string>{29,2}</string>
            </dict>
            <key>img_personinfo_text_frame.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,48},{214,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{214,44}}</string>
                <key>sourceSize</key>
                <string>{214,44}</string>
            </dict>
            <key>img_userbling_attestation.png</key>
            <dict>
                <key>frame</key>
                <string>{{233,285},{110,98}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{110,98}}</string>
                <key>sourceSize</key>
                <string>{110,98}</string>
            </dict>
            <key>item_female.png</key>
            <dict>
                <key>frame</key>
                <string>{{1270,2},{34,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{34,34}}</string>
                <key>sourceSize</key>
                <string>{34,34}</string>
            </dict>
            <key>item_male.png</key>
            <dict>
                <key>frame</key>
                <string>{{1234,2},{34,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{34,34}}</string>
                <key>sourceSize</key>
                <string>{34,34}</string>
            </dict>
            <key>userbind_btn_binding1.png</key>
            <dict>
                <key>frame</key>
                <string>{{665,112},{219,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{219,71}}</string>
                <key>sourceSize</key>
                <string>{219,71}</string>
            </dict>
            <key>userbind_btn_binding2.png</key>
            <dict>
                <key>frame</key>
                <string>{{444,112},{219,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{219,71}}</string>
                <key>sourceSize</key>
                <string>{219,71}</string>
            </dict>
            <key>userbind_btn_realname1.png</key>
            <dict>
                <key>frame</key>
                <string>{{223,112},{219,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{219,71}}</string>
                <key>sourceSize</key>
                <string>{219,71}</string>
            </dict>
            <key>userbind_btn_realname2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,185},{219,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{219,71}}</string>
                <key>sourceSize</key>
                <string>{219,71}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>personalInfo.png</string>
            <key>size</key>
            <string>{1552,453}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:b68e1ef4301fbb8c08b788ff23461976$</string>
            <key>textureFileName</key>
            <string>personalInfo.png</string>
        </dict>
    </dict>
</plist>
